@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Editar Categoría: {{ $categoria->nombre_categoria}}</h3>
			@if (count($errors)>0)
			<div class="alert alert-danger">
				<ul>
				@foreach ($errors->all() as $error)
					<li>{{$error}}</li>
				@endforeach
				</ul>
			</div>
			@endif

			{!!Form::model($categoria, ['method'=>'PATCH','route'=> ['curso.categoria.update',$categoria->idcategoria]])!!}<!--creamos el formulario y le damos los prametros es importante patch es editar-->
			{{Form::token()}}<!--agregamos un token-->
            <div class="form-group">
            	<label for="nombre_categoria">Nombre</label>
            	<input type="text" name="nombre_categoria" class="form-control" value="{{$categoria->nombre_categoria}}" maxlength="50" placeholder="Nombre...">
            </div>
            <div class="form-group">
            	<label for="descripcion_categoria">Descripción</label>
            	<input type="text" name="descripcion_categoria" class="form-control" value="{{$categoria->descripcion_categoria}}" maxlength="250" placeholder="Descripción...">
            </div>
            <div class="form-group">
            	<button class="btn btn-primary" type="submit">Guardar</button>
            	
                <button class="btn btn-danger" onclick="history.go(-1); return false;">Cancelar</button>
            </div>

			{!!Form::close()!!}		
            
		</div>
	</div>
@endsection