@extends ('layouts.admin')
@section ('contenido')
<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Nuevo Usuario</h3>
			@if (count($errors)>0)
			<div class="alert alert-danger">
				<ul>
				@foreach ($errors->all() as $error)
					<li>{{$error}}</li>
				@endforeach
				</ul>
			</div>
			@endif
		</div>
</div>

			{!!Form::open(array('url'=>'curso/usuario','method'=>'POST','autocomplete'=>'off','files'=>'true'))!!}
            {{Form::token()}}
            <div class="row">
            	<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
             		<div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                    <label for="name">Nombre</label>

                    <input id="name" type="text" class="form-control" name="name" required value="{{ old('name') }}" placeholder="Ingrese en Nombre...">

                    @if ($errors->has('name'))
                            <span class="help-block">
                                <strong>{{ $errors->first('name') }}</strong>
                            </span>
                    @endif
                	</div>
                </div>

                <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                    <div class="form-group"><!--creamos la fila para ingresar el nombre-->
                        <label for="foto_usuario">Foto <em style="color: grey; margin-left: 10px;">Formato: jpeg o png</em></label><!--etiqueta-->
                     <input type="file" name="foto_usuario" class="form-control" placeholder="Tamaño 320xp x 320px..."><!--entrada de tecto-->           
                     </div>      
                </div>

                </div>
                <div class="row">
                <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
					<div class="form-group">
            			<label for="dni_usuario">DNI</label>
            			<input autocomplete="off" type="text" name="dni_usuario" value="{{old('dni_usuario')}}" class="form-control" placeholder="Ingrese su DNI..." >
           			</div>			
				</div>

				<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
					<div class="form-group"><!--creamos la fila para ingresar el nombre-->
						<label for="telefono_usuario">Telefono</label><!--etiqueta-->
						<input autocomplete="off" name="telefono_usuario" value="{{old('telefono_usuario')}}" class="form-control" placeholder="Número de Celular..." >
						
					</div>		
				</div>
				</div>
				<div class="row">

                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <div class="form-group{{ $errors->has('email') ? ' has-error' : '' }}">
                            <label for="email" >E-Mail</label>

                            
                                <input autocomplete="off" id="email" type="email" class="form-control" name="email" value="{{ old('email') }}"  placeholder="Ingrese el Email...">

                                @if ($errors->has('email'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <div class="form-group{{ $errors->has('password') ? ' has-error' : '' }}">
                            <label for="password" >Password</label>

                            
                                <input id="password" type="password" class="form-control" required name="password">

                                @if ($errors->has('password'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>

                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                        <div class="form-group{{ $errors->has('password_confirmation') ? ' has-error' : '' }}">
                            <label for="password-confirm">Confirmar Password</label>

                            
                                <input id="password-confirm" type="password" class="form-control" required name="password_confirmation">

                                @if ($errors->has('password_confirmation'))
                                    <span class="help-block">
                                        <strong>{{ $errors->first('password_confirmation') }}</strong>
                                    </span>
                                @endif
                            </div>
                        </div>
                    	</div>

                   <div class="form-group">
            				<button class="btn btn-primary" type="submit">Guardar</button>
            				<button class="btn btn-warning" type="reset">Limpiar</button>
                            <button class="btn btn-danger" onclick="history.go(-1); return false;">Atras</button>
           			</div>

			{!!Form::close()!!}		
            
		
@stop