<?php $__env->startSection('content2'); ?>
<div class="container mt--8 pb-5">
      <div class="row justify-content-center">
        <div class="col-lg-5 col-md-7">
          <div class="card bg-secondary shadow border-0">
            <div class="card-header bg-transparent ">
              <?php if($errors->any()): ?>

              <div class="text-muted text-center mt-2">
                <h3>Se encontro el siguiente error </h3>
              </div>

              <div class="alert alert-danger" role="alert">
                  <?php echo e($errors->first()); ?>

              </div>
              <?php else: ?>
              <div class="text-muted text-center mt-2">
                <h3>Ingresar con las siguientes Credenciales </h3>
              </div>

              <?php endif; ?>


              
            </div>
            <div class="card-body  ">

              <div class="text-center text-muted mb-4">

                <small><b>Usuario: </b> Correo Electronico</small>
                <br>
                <small><b>Contraseña: </b> Número de DNI</small>
              </div>
              <form role="form" method="POST" action="<?php echo e(url('/login')); ?>">
                <?php echo e(csrf_field()); ?>

                <div class="form-group mb-3">
                  <div class="input-group input-group-alternative">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="ni ni-email-83"></i></span>
                    </div>
                    <input class="form-control" id="email" placeholder="Correo Electronico" type="email" name="email" value="<?php echo e(old('email')); ?>" required autocomplete="email" autofocus>
                   
                  </div>
                </div>
                <div class="form-group">
                  <div class="input-group input-group-alternative">
                    <div class="input-group-prepend">
                      <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
                    </div>
                    <input class="form-control" id="password" placeholder="Contraseña" type="password" name="password" required autocomplete="current-password">
                    
                  </div>
                </div>
                <div class="custom-control custom-control-alternative custom-checkbox">
                  <input name="remember" class="custom-control-input" id=" remember" type="checkbox" >
                  <label class="custom-control-label" for="remember">
                    <span class="text-muted">Recordar sesión</span>
                  </label>
                </div>
                <div class="text-center">
                  <button type="submit" class="btn btn-primary my-4">Ingresar</button>
                </div>
              </form>
            </div>
          </div>
          <div class="row mt-3">
            <div class="col-6">
              <a class="btn btn-link" href="<?php echo e(url('/password/reset')); ?>">Olvidaste Tú Password?</a>
            </div>
            
          </div>
        </div>
      </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.form', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>